.flag {
	margin-top:5px; 
	margin-left:27px; 
	margin-bottom:10px;
	border: none;
}

.flag_link { 
	color: #000000; 
	}
.flag_link:link 
	{
	color: #000000;
	}
.flag_link:visited
	{
	color: #000000;
	}
.flag_link:hover 
	{
	color: #DBD12D;
	}

ul {
	color:#ffffff;


}

body 
{
	background-color: #000000;
	color: #ffffff; /* Bm */
}
p
{
	font: 9pt Verdana;
	color: #ffffff;
}
h4
{
	font: 8pt Verdana;
	font-style: italic;
	color: #ffffff;
}

a {
	font: 10pt Verdana;
	font-weight: bold;
	color: #FFFFFF;
}
a:link {
        COLOR: #FFFFFF; 
		font-weight: bold;
		TEXT-DECORATION: none
}
a:visited {
        COLOR: #FFFFFF;
		font-weight: bold;
		TEXT-DECORATION: none
}

a:hover {
	COLOR: #DBD12D;
	font-weight: bold;
	TEXT-DECORATION: underline;


}


.linklist {
	font-size: 16pt;
	font-family: sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

.linklist:link {
	font-size: 16pt;
	font-family: sans-serif;
	font-weight: bold;
	color: #ffffff;
}

.linklist:visited {
	font-size: 16pt;
	font-family: sans-serif;
	font-weight: bold;
	color: #ffffff;
}

.linklist:hover {
	font-size: 16pt;
	font-family: sans-serif;
	font-weight: bold;
	color: #dbd12d;
}


.menu_link
{
	font: 10pt Verdana;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom:5px;
}
.menu_link:link {
        COLOR: #FFFFFF; 
		font-weight: bold;
		TEXT-DECORATION: none
}
.menu_link:visited {
        COLOR: #FFFFFF;
		font-weight: bold;
		TEXT-DECORATION: none
}
.menu_link:hover {
	COLOR: #DBD12D;
	font-weight: bold;
	TEXT-DECORATION: underline;
}


.text {
	width: 200px;
	vertical-align: top;
	font: 8pt Verdana;
	font-style: italic;
	color: #ffffff;
	
}

.picture_right {
	width:10%;
}

.picture_left {
	width:10%;
	float:left;
}


.picture_left td {
	vertical-align: top;
	font: 8pt Verdana;
	font-style: italic;
	color: #ffffff;
}

.picture_right td {
	vertical-align: top;
	font: 8pt Verdana;
	font-style: italic;
	color: #ffffff;

}

.topref {
	margin-left:20px;
}
	
img td {
	vertical-align:top;
	}
	
.inventar_link
{
	font: 16pt Tahoma;
	font-weight: bold;
	color: #FFFFFF;
}

.inventar_link:link
{
	font: 16pt Tahoma;
	font-weight: bold;
	color: #FFFFFF;
}

.inventar_link:visited
{
	font: 16pt Tahoma;
	font-weight: bold;
	color: #FFFFFF;
}

.inventar_link:hover
{
	color: #dbd12d;
	text-decoration: underline;
}

.inventar_leer
{
	font: 16pt Tahoma;
	font-weight: bold;
	color: #8e8e8e;
}

.inventar_leer:link
{
	font: 16pt Tahoma;
	font-weight: bold;
	color: #8e8e8e;
}

.inventar_leer:visited
{
	font: 16pt Tahoma;
	font-weight: bold;
	color: #8e8e8e;
}

.inventar_leer:hover
{
	font: 16pt Tahoma;
	font-weight: bold;
	color: #8e8e8e;
	text-decoration: none;
}
